<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version='1.0'
                xmlns="http://www.w3.org/TR/xhtml1/transitional"
                exclude-result-prefixes="#default">

<xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl"/>

<xsl:variable name="use.extentions">1</xsl:variable>
<xsl:variable name="tablecolumns.extension">0</xsl:variable>
<xsl:variable name="html.stylesheet">cdbs-doc.css</xsl:variable>
<xsl:param name="graphic.default.extension">png</xsl:param>

</xsl:stylesheet>
